@font-face {
    font-family: 'IvyOra Display';
    src: url('/lp-asset/fonts/IvyOraDisplay-LightItalic.eot') format('embedded-opentype'),
        url('/lp-asset/fonts/IvyOraDisplay-LightItalic.woff2') format('woff2'),
        url('/lp-asset/fonts/IvyOraDisplay-LightItalic.woff') format('woff'),
        url('/lp-asset/fonts/IvyOraDisplay-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Agenda';
    src: url('/lp-asset/fonts/Agenda-Light.eot');
    src: url('/lp-asset/fonts/Agenda-Light.eot?#iefix') format('embedded-opentype'),
        url('/lp-asset/fonts/Agenda-Light.woff2') format('woff2'),
        url('/lp-asset/fonts/Agenda-Light.woff') format('woff'),
        url('/lp-asset/fonts/Agenda-Light.ttf') format('truetype'),
        url('/lp-asset/fonts/Agenda-Light.svg#Agenda-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Agenda';
    src: url('/lp-asset/fonts/Agenda-Medium.eot');
    src: url('/lp-asset/fonts/Agenda-Medium.eot?#iefix') format('embedded-opentype'),
        url('/lp-asset/fonts/Agenda-Medium.woff2') format('woff2'),
        url('/lp-asset/fonts/Agenda-Medium.woff') format('woff'),
        url('/lp-asset/fonts/Agenda-Medium.ttf') format('truetype'),
        url('/lp-asset/fonts/Agenda-Medium.svg#Agenda-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Agenda';
    src: url('/lp-asset/fonts/Agenda-Bold.eot');
    src: url('/lp-asset/fonts/Agenda-Bold.eot?#iefix') format('embedded-opentype'),
        url('/lp-asset/fonts/Agenda-Bold.woff2') format('woff2'),
        url('/lp-asset/fonts/Agenda-Bold.woff') format('woff'),
        url('/lp-asset/fonts/Agenda-Bold.ttf') format('truetype'),
        url('/lp-asset/fonts/Agenda-Bold.svg#Agenda-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root{
    --main_color: #0F173F;
    --secondary_color: #C79A91;
    --assets_color: #E6D5B8;
    --bg_color: #FAF9F7;
    --light_bg_color: #F7F7F7;
    --white_color: #fff;
    --primary_font: 'Agenda';
    --secondary_font: 'IvyOra Display';
}

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: var(--primary_font);
}
a{
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
img{
    max-width: 100%;
    height: auto;
}
ul, ol{
    list-style: none;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6{
    font-family: var(--primary_font);
    color: var(--main_color);
    letter-spacing: 0.8px;
}
h1 span, h2 span{
    font-family: var(--secondary_font);
    color: var(--secondary_color);
}
h1, h2, h3, h4, h5, h6, p{
    margin: 0;    
    font-weight: 300;
    line-height: 1.2;
}
li,
p{
    font-size: 22px;
    line-height: 1.2;
    letter-spacing: 1.3px;
    color: var(--main_color);
}
p:not(:last-of-type){
    margin-bottom: 12px;
}
.header_logo img, .footer_logo img {
    max-width: 250px;
    width: 100%;
}
.heading1, .heading2{
    font-size: 56px;
}
.heading3{
    font-size: 33px;
}
.heading4{
    font-size: 30px;
} 
.heading5{
    font-size: 24px;
    line-height: 1.4;
} 
@media only screen and (max-width: 1199.5px){
    .heading1, .heading2{
        font-size: 50px;
    }
    .heading3{
        font-size: 28px;
    }
    .heading4{
        font-size: 24px;
    } 
    .heading5{
        font-size: 20px;
    }
}
@media only screen and (max-width: 1024.5px){
    .heading1, .heading2{
        font-size: 45px;
    }
}
@media only screen and (max-width: 991.5px){
    .heading1, .heading2{
        font-size: 40px;
    }
    .heading3{
        font-size: 24px;
    }
    .heading4{
        font-size: 20px;
    } 
    .heading5{
        font-size: 18px;
    } 
    li,
    p{
        font-size: 20px;
    }
}
@media only screen and (max-width: 767.5px){
    .heading1, .heading2{
        font-size: 35px;
    }
    li,
    p{
        font-size: 18px;
    }
}
@media only screen and (max-width: 575.5px){
    .heading1, .heading2{
        font-size: 30px;
    }
    
}
/****** Container css ******/
@media only screen and (max-width: 991.98px) {
    body .container, body .container-fluid {
        padding: 0 30px;
    }
}
@media only screen and (min-width: 576px) {
    body .container{
        max-width: 100%;
        width: 100%;
    }
}
@media only screen and (min-width: 650px) {
    body .container{
        max-width: 100%;
        width: 100%;
    }
}
@media only screen and (min-width: 768px) {
    body .container{
        max-width: 920px;
        width: 100%;
    }
}
@media only screen and (min-width: 992px) {
    body .container{
        max-width: 960px;
        width: 100%;
    }
}
@media only screen and (min-width: 1200px) {
    body .container{
        max-width: 1140px;
        width: 100%;
    }
}
@media only screen and (min-width: 1300px) {
    body .container{
        max-width: 1210px;
        width: 100%;
    }
}
@media only screen and (min-width: 1400px) {
    body .container{
        max-width: 1390px;
        width: 100%;
    }
}
@media only screen and (min-width: 1600px) {
    body .container{
        max-width: 1480px;
        width: 100%;
    }
}

/****** section_padding css ******/
.section_padding {
    padding: 100px 0;
}
.section_margin {
    margin: 100px 0;
}
@media only screen and (max-width: 1440.5px) {
    .section_padding {
        padding: 90px 0;
    }
    .section_margin {
        margin: 90px 0;
    }
}
@media only screen and (max-width: 1199.5px) {
    .section_padding {
        padding: 80px 0;
    }
    .section_margin {
        margin: 80px 0;
    }
}
@media only screen and (max-width: 1024.5px) {
    .section_padding {
        padding: 70px 0;
    }
    .section_margin {
        margin: 70px 0;
    }
}
@media only screen and (max-width: 991.98px) {
    .section_padding {
        padding: 60px 0;
    }
    .section_margin {
        margin: 60px 0;
    }
}
@media only screen and (max-width: 767.98px) {
    .section_padding {
        padding: 50px 0;
    }
    .section_margin {
        margin: 50px 0;
    }
}
@media only screen and (min-width: 1099px){
    .mxw-1024{
        max-width: 1024px !important;
    }
}
/* ------------------------------  Coomon-Button---------------------------- */
.top-space .default-btn {
    margin-top: 40px;
}
.default-btn {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.8px;
    font-family: var(--primary_font);
    color: var(--white_color);
    background: var(--secondary_color);
    border: 2px solid var(--secondary_color);
    border-radius: 50px;
    padding: 16px 50px;
    transition: all 0.3s ease 0s;
    padding-left: 78px;
    text-align: center;
    background-image: url(/lp-asset/lp-images/white-flower-icon.svg);
    background-size: 9%;
    background-repeat: no-repeat;
    background-position: left 14px center;
    width: 100%;
    max-width: 326px;
}
.default-btn:hover,
.default-btn:focus {
    background-color: transparent;
    color: var(--secondary_color);
    transition: all 0.3s ease 0s;
    background-image: url(/lp-asset/lp-images/red-flower-icon.svg);
}
.default-btn.white-btn {
    color: var(--main_color);
    border-color: var(--white_color);
    background-color: var(--white_color);
    background-image: url(/lp-asset/lp-images/flower-icon.svg);
}
.default-btn.white-btn:hover {
    background-color: transparent;
    color: var(--white_color);
    background-image: url(/lp-asset/lp-images/white-flower-icon.svg);
}
.default-btn.call-btn {
    max-width: 265px;
}
@media only screen and (max-width: 991.5px){
    .top-space .default-btn {
        margin-top: 30px;
    }
}
@media only screen and (max-width: 575.5px) {
    .default-btn, .default-btn.call-btn {
        width: 100%;
        max-width: 100%;
    }
    body .default-btn span {
        display: none;
    }
    .top-space .default-btn {
        margin-top: 20px;
    }
}
@media only screen and (max-width: 575px) and (min-width: 450px){
    .default-btn{
        background-size: 5%;
    }
}
@media only screen and (max-width: 385.5px){
    .default-btn{
        padding: 14px 22px;
        padding-left: 45px;
    }
}
/*==================================================
Start Header Section Css
==================================================*/
.sticky-header {
    position: sticky;
    top: 0;
    display: inline-block;
    width: 100%;
    z-index: 999;
}
.header-section {
    padding: 22px 0;
    background-color: var(--white_color);
    box-shadow: rgba(20, 20, 20, 0.4) 0px 0px 15px -4px;
}
.header-section .container-fluid, .footer-section .container-fluid{
    padding: 0 80px;
}
.header-footer-btn {
    color: var(--main_color);
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    font-family: var(--primary_font);
    padding: 12px 26px;
    background: transparent;
    border: 2px solid var(--main_color);
    text-align: center;
    transition: all 0.3s ease 0s;
    text-transform: capitalize;
    border-radius: 50px;
    letter-spacing: 1px;
}
.header-footer-btn:hover, .header-footer-btn:focus {
    background-color: var(--main_color);
    color: var(--white_color);
}
@media only screen and (max-width: 1650.5px){
    .header-section .container-fluid, .footer-section .container-fluid{
        padding: 0 70px;
    }
}
@media only screen and (max-width: 1366.5px){
    .header-section .container-fluid, .footer-section .container-fluid{
        padding: 0 60px;
    }
}
@media only screen and (max-width: 1199.5px){
    .header-section .container-fluid, .footer-section .container-fluid{
        padding: 0 50px;
    }
}
@media only screen and (max-width: 1024.5px){
    .header-section .container-fluid, .footer-section .container-fluid{
        padding: 0 40px;
    }
}
@media only screen and (max-width: 991.5px){
    .header-section .container-fluid, .footer-section .container-fluid{
        padding: 0 30px;
    }
}
@media only screen and (max-width: 767.5px){
    .header-section{
        padding: 15px 0;
    }
}
@media only screen and (max-width: 575.5px){
    .header-section{
        padding: 10px 0;
    }
    .header-footer-btn{
        width: 100%;
    }
    .header-footer-btn span{
        display: none;
    }
}
@media only screen and (max-width: 375.5px){
    .header-btn .header-footer-btn{
        padding: 12px 20px;
    }
}
/*==================================================
End Header Section Css
==================================================*/
/*==================================================
Start Footer Section Css
==================================================*/
.footer-section{
    padding: 22px 0;
    background-color: var(--white_color);
}
@media only screen and (max-width: 767.5px){
    .footer-section{
        padding: 15px 0;
    }
}
@media only screen and (max-width: 575.5px){
    .footer_logo {
        text-align: center;
        padding-bottom: 15px;
    }
}
/*==================================================
End Footer Section Css
==================================================*/
/*==================================================
Start Banner Section Css
==================================================*/
.banner-section {
    padding-top: 20px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.banner-img {
    position: relative;
    z-index: 1;
    height: 100%;
    margin: 0 80px;
}
.banner-img::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
    border-radius: 15px;
}
.banner-img img {
    width: 100%;
    height: 100%;
    border-radius: 15px;
}
.banner-content p {
    font-size: 22px;
    font-weight: 300;
    padding-top: 20px;
    margin-bottom: 0;
}
.banner-bottom p{
    border-top: 1px solid var(--white_color);
    padding-top: 20px;
    color: var(--white_color);
}
@media only screen and (min-width: 768px){    
    .banner-bg-main {
        position: absolute;
        z-index: 9;
        top: 50%;
        left: 0;
        width: 100%;
        transform: translateY(-50%);
    }
    .banner-bottom {
        display: block;
        width: 100%;
        position: absolute;
        z-index: 9;
        margin: 0 auto;
        left: 50%;
        transform: translateX(-50%);
        bottom: 40px;
        padding: 0;
    }
    .banner-content h1, .banner-content h1 span, .banner-content p {
        color: var(--white_color);
    }
}
@media only screen and (min-width: 991.5px){
    .banner-img img {
        width: 100%;
        height: calc(100vh - 120px);
        min-height: 600px;
        border-radius: 15px;
        object-fit: cover;
        object-position: center;
    }
}
@media only screen and (max-width: 1650.5px){
    .banner-img{
        margin: 0 70px;
    }
    .banner-section .container {
        padding: 0 90px;
    }
}
@media only screen and (max-width: 1366.5px){
    .banner-img{
        margin: 0 60px;
    }
}
@media only screen and (max-width: 1199.5px){
    .banner-img{
        margin: 0 50px;
    }
    .banner-section .container {
        padding: 0 70px;
    }
    .banner-bottom{
        bottom: 15px;
    }
    .banner-bottom p{
        padding-top: 10px;
    }
}
@media only screen and (max-width: 1024.5px){
    .banner-img{
        margin: 0 40px;
    }
    .banner-section .container {
        padding: 0 55px;
    }
}
@media only screen and (max-width: 991.5px){
    .banner-img{
        margin: 0 30px;
    }
    .banner-bg-main{
        top: 40%
    }
    .banner-content p{
        padding-top: 10px;
    }
}
@media only screen and (max-width: 767.5px){
    .banner-section{
        background-color: var(--bg_color);
        padding-bottom: 50px;
    }
    .banner-section .container {
        padding: 0 30px;
    }
    .banner-img{
        margin: 0 30px;
    }
    .banner-bg-main{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .banner-bottom p{
        color: var(--main_color);
        border-color: var(--main_color);
    }
}
/*==================================================
End Banner Section Css
==================================================*/
/*==================================================
Start Insurance Section Css
==================================================*/
.insurance-content {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
}
.insurance-content img {
    margin-bottom: 40px;
}
.insurance-content h2 span {
    display: block;
}
.insurance-content p {
    padding-top: 20px;
}
@media only screen and (max-width: 991.5px){
    .insurance-content img {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 767.5px){
    .insurance-content img {
        margin-bottom: 20px;
    }
}
/*==================================================
End Insurance Section Css
==================================================*/
/*==================================================
Start Services Section Css
==================================================*/
.services-section{
    background-color: var(--bg_color);
    position: relative;
    z-index: 1;
}
.services-section::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 85px;
    background-image: url(/lp-asset/lp-images/faq-bg-vector.svg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: rotateY(180deg);
}
.section-title h6{
    font-size: 28px;
    padding-bottom: 60px;
    position: relative;
}
.section-title h6::before {
    position: absolute;
    content: "";
    top: 16px;
    left: auto;
    right: calc(100% + 14px);
    transform: translateY(-50%);
    width: 100%;
    height: 1px;
    background-color: var(--main_color);
    z-index: 9;
}
.services-title h2 {
    padding-bottom: 30px;
}
.services-dots-container li:not(:last-of-type) .service-box {
    padding-bottom: 30px;
}
.services-slider {
    margin-bottom: 0 !important;
}
.service-box p {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.8px;
    font-family: var(--primary_font);
    color: var(--main_color);
    background: var(--white_color);
    border-radius: 50px;
    padding: 16px 20px;
    transition: all 0.3s ease 0s;
    padding-left: 42px;
    text-align: center;
    background-size: 9%;
    background-repeat: no-repeat;
    background-position: left 14px center;
    width: 100%;
    max-width: 326px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 20px 0px;
    cursor: pointer;
}
.service-box.box1 p{
    background-image: url("/lp-asset/lp-images/our-services-icon-1.svg");
}
.service-box.box2 p{
    background-image: url("/lp-asset/lp-images/our-services-icon-2.svg");
}
.service-box.box3 p{
    background-image: url("/lp-asset/lp-images/our-services-icon-3.svg");
}
.service-box.box4 p{
    background-image: url("/lp-asset/lp-images/our-services-icon-4.svg");
}
.service-box.box5 p{
    background-image: url("/lp-asset/lp-images/our-services-icon-5.svg");
}
.services-image {
    text-align: center;
    margin: 0 12px;
    position: relative;
    z-index: 1;
}
.services-image::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 30%);
    border-radius: 10px;
}
.services-image p::after, .services-image p::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    width: calc(50% - 5px);
    height: 2px;
    background-color: var(--white_color);
    z-index: 9;
}
.services-image p::before {
    left: unset;
    right: 100%;
}
.services-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
}
.services-image p {
    position: absolute;
    z-index: 9;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 45px;
    font-family: var(--secondary_font);
    color: var(--white_color);
}
@media only screen and (max-width: 1366.5px){
    .section-title h6{
        padding-bottom: 50px;
    }
}
@media only screen and (max-width: 1199.5px){
    .section-title h6{
        font-size: 26px;
        padding-bottom: 40px;
    }
    .services-dots-container li:not(:last-of-type) .service-box {
        padding-bottom: 20px;
    }
}
@media only screen and (max-width: 1024.5px){
    .section-title h6{
        font-size: 24px;
        padding-bottom: 30px;
    }
}
@media only screen and (max-width: 991.5px){
    .section-title h6{
        font-size: 22px;
        padding-bottom: 20px;
    }
    .services-dots-container {
        padding-bottom: 20px;
    }
    .services-dots-container ul {
        display: flex !important;
        align-items: center;
        justify-content: center;
        gap: 15px;
        flex-wrap: wrap;
    }
    .services-dots-container ul li {
        width: calc(50% - 11px);
    }
    .services-dots-container ul li .service-box {
        padding-bottom: 0 !important;
    }
    .services-image p{
        font-size: 40px;
    }
}
@media only screen and (max-width: 767.5px){
    .section-title h6{
        font-size: 20px;
        padding-bottom: 10px;
    }
    .services-image p{
        font-size: 35px;
    }
}
@media only screen and (max-width: 475.5px){
    .services-dots-container ul li {
        width: 100%;
    }
    .service-box p {
        margin: 0 auto;
    }
    .services-image{
        margin: 0;
    }
}
/*==================================================
End Services Section Css
==================================================*/
/*==================================================
Start Search Section Css
==================================================*/
.search-content {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
}
.search-content img {
    margin-bottom: 40px;
}
.search-content p {
    width: 100%;
    max-width: 675px;
    margin: 0 auto;
    padding-top: 20px;
}
@media only screen and (max-width: 991.5px){
    .search-content img {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 767.5px){
    .search-content img {
        margin-bottom: 20px;
    }
}
/*==================================================
End Search Section Css
==================================================*/
/*==================================================
Start Dr. Section Css
==================================================*/
.dr-section {
    background-image: url("/lp-asset/lp-images/dr-bg-vector.svg");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}
.circle-img img{
    border-radius: 100%;
}
.dr-content h2 {
    padding-bottom: 30px;
}
.dr-content p b {
    font-style: italic;
    color: var(--secondary_color);
}
@media only screen and (min-width: 768px){
    .left-side-content {
        width: 100%;
        max-width: 660px;
    }
}
@media only screen and (max-width: 991.5px){
    .dr-content h2 {
        padding-bottom: 20px;
    }
}
@media only screen and (max-width: 767.5px){
    .dr-img {
        padding-bottom: 30px;
    }
}
/*==================================================
End Dr. Section Css
==================================================*/
/*==================================================
Start Treatment Section Css
==================================================*/
.treatment-section {
    background-image: url("/lp-asset/lp-images/treatment-bg-vector.svg");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}
.treatment-box {
    width: 100%;
    display: block;
    background-color: var(--white_color);
    box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 20px 0px;
    padding: 45px 50px;
    margin-bottom: 70px;
    border-radius: 10px;
}
.treatment-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 15px;
}
.treatment-form {
    width: 100%;
    max-width: 710px;
}
/* Treatment Form Css */
.treatment-choose-type {
    display: inline-block;
    width: 100%;
    margin: 0 20px 0 0;
    position: relative;
}
label#treatment_type_error {
    bottom: -32px;
    left: 20px;
}
.treatment-choose-type::before {
    content: '\f107';
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    color: #797C91;
    font-weight: 600;
}
.treatment-choose {
    display: flex;
    align-items: center;
    position: relative;
}
.treatment-choose select {
    background: var(--light_bg_color);
    border: none;
    border-radius: 85px;
    height: 58px;
    width: 100%;
    max-width: 100%;
    padding: 0 21px;
    font-size: 20px;
    line-height: 1.2;
    outline: none;
    letter-spacing: 1px;
    color: #555555;
    margin: 0;
    appearance: none;
}
.label1 {
    font-weight: 400;
    color: red;
    position: absolute;
    bottom: 1px;
    font-size: 14px;
    letter-spacing: 0.8px;
    display: none;
    left: auto;
}
.treatment-form a {
    max-width: 160px;
    background-size: 20%;
    padding: 16px 20px;
    padding-left: 50px;
}
@media only screen and (max-width: 1024.5px){
    .treatment-box{
        padding: 40px;
        margin-bottom: 60px;
    }
}
@media only screen and (max-width: 991.5px){
    .treatment-box{
        padding: 30px;
        margin-bottom: 50px;
    }
}
@media only screen and (max-width: 767.5px){
    .treatment-box{
        margin-bottom: 40px;
    }
    .treatment-content{
        flex-direction: column;
        row-gap: 30px;
    }
}
@media only screen and (max-width: 575.5px) {
    .treatment-box {
        padding: 30px 20px;
        margin-bottom: 30px;
    }
    .treatment-choose-type {
        margin: 0 0 20px;
    }
    .treatment-choose {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .treatment-form a {
        max-width: 100%;
        background-size: 6%;
    }
}
@media only screen and (max-width: 450.5px){
    .treatment-box {
        margin-bottom: 10px;
    }
    .treatment-form a {
        background-size: 10%;
    }
}
/*==================================================
End Treatment Section Css
==================================================*/
/*==================================================
Start Rating Section Css
==================================================*/
.rating-section {
    overflow: hidden;
}
.rating-img {
    margin-left: auto;
    margin-right: 0;
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
    width: fit-content;
}
.rating-img::before {
    position: absolute;
    content: "";
    bottom: -50px;
    left: -26px;
    width: 100vw;
    height: 40%;
    background-color: #D9CFC8;
    z-index: -1;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.rating-img img{
    border-radius: 10px;
}
.rating-content ul {
    padding: 25px 0;
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.rating-content ul li {
    line-height: 1;
    padding: 0;
    letter-spacing: 0;
    margin: 0;
}
.rating-content ul li img {
    width: 16px;
    aspect-ratio: 1;
}
@media only screen and (max-width: 1599px){
    /*.rating-img::before{
        right: -28%;
    }*/
}
@media only screen and (max-width: 1599px){
    /*.rating-img::before{
        right: -18%;
    }*/
}
@media only screen and (max-width: 1299px){
    /*.rating-img::before{
        width: 106%
    }*/
}
@media only screen and (max-width: 1199px){
    .rating-img{
        margin-bottom: 0px;;
        padding-bottom: 20px;
    }
    .rating-img::before {
        bottom: 0;
    }
}
@media only screen and (max-width: 767.5px){
    .rating-img{
        margin: 0 auto 30px;
        text-align: center;
    }
    .rating-img::before{
        left: -20px;
    }
    .rating-content ul{
        padding: 15px 0;
    }
}
/*==================================================
End Rating Section Css
==================================================*/
/*==================================================
End Restorative Section Css
==================================================*/
.restorative-section {
    background: linear-gradient(90deg, rgba(134,82,72,1) 0%, rgba(179,109,95,1) 100%);
    overflow: hidden;
}
.restorative-img img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    object-position: center;
}
.restorative-content h2{
    padding-bottom: 30px;
}
.restorative-content h6, .restorative-content h2, .restorative-content p {
    color: var(--white_color);
}
.restorative-content h6 {
    width: fit-content;
}
.restorative-content h6::before {
    left: calc(100% + 14px);
    right: auto;
    background-color: var(--white_color);
    width: 100vw;
}
.restorative-content h2 span {
    color: var(--main_color);
}
@media only screen and (min-width: 768px){
    .right-side-content {
        width: 100%;
        max-width: 660px;
        margin-left: auto;
        margin-right: 0;
    }
}
@media only screen and (max-width: 991.5px){
    .restorative-content h2{
        padding-bottom: 20px;
    }
}
@media only screen and (max-width: 767.5px){
    .restorative-img{
        padding-bottom: 30px;
    }
}
/*==================================================
End Restorative Section Css
==================================================*/
/*==================================================
Start Patient Section Css
==================================================*/
.patient-content h2 {
    padding-bottom: 30px;
}
.patient-img {
    padding-right: 24px;
    padding-bottom: 24px;
    width: fit-content;
    position: relative;
    z-index: 1;
}
.patient-img::before {
    position: absolute;
    content: "";
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    max-width: 65%;
    max-height: 75%;
    background-color: #D9CFC8;
    border-radius: 10px;
    z-index: -1;
}
.patient-img img {
    border-radius: 10px;
}
@media only screen and (max-width: 991.5px){
    .patient-content h2 {
        padding-bottom: 20px;
    }
    .patient-img {
        padding-right: 15px;
        padding-bottom: 15px;
    }
}
@media only screen and (max-width: 767.5px){
    .patient-img {
        margin-bottom: 30px;
        padding-right: 24px;
        padding-bottom: 24px;
    }
    .patient-content h2 br{
        display: none;
    }
}
@media only screen and (max-width: 575.5px){
    .patient-img {
        padding-right: 15px;
        padding-bottom: 15px;
    }
}
/*==================================================
End Patient Section Css
==================================================*/
/*==================================================
Start Offer Section Css
==================================================*/
.offer-content img {
    margin-bottom: 40px;
}
.offer-content{
    padding-bottom: 40px;
}
.offer-main {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
    gap: 30px;
}
.offer-box img {
    width: 30px;
    aspect-ratio: 1;
    transition: all 0.3s ease 0s;
    margin-bottom: 20px;
}
.offer-box:hover img {
    transform: scale(1.1)
}
.offer-box p {
    font-size: 26px;
    font-family: var(--secondary_font);
    letter-spacing: 0.8px;
    padding-bottom: 20px;
    position: relative;
}
.offer-box p::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 64px;
    height: 1px;
    background-color: var(--main_color);
}
@media only screen and (min-width: 1200px){
    .offer-main{
        justify-content: space-between;
    }
}
@media only screen and (max-width: 1399.5px){
    .offer-box {
        width: calc(20% - 24px);
    }
}
@media only screen and (max-width: 1199.5px){
    .offer-box {
        width: calc(33.33% - 20px);
    }
    .offer-box p{
        font-size: 24px;
    }
}
@media only screen and (max-width: 1024.5px){
    .offer-box p{
        font-size: 22px;
    }
}
@media only screen and (max-width: 991.5px){
    .offer-content img {
        margin-bottom: 30px;
    }
    .offer-box p{
        font-size: 20px;
    }
}
@media only screen and (max-width: 767.5px){
    .offer-content{
        padding-bottom: 30px;
    }
    .offer-content img {
        margin-bottom: 20px;
    }
    .offer-box p{
        font-size: 18px;
    }
}
@media only screen and (max-width: 575.5px){
    .offer-main{
        gap: 15px;
    }
    .offer-box {
        width: calc(50% - 8px);
    }
    .offer-box img{
        margin-bottom: 10px;
    }
    .offer-box p{
        font-size: 18px;
        padding-bottom: 10px;
    }
    .offer-box p::before{
        width: 50px;
    }
}
/*==================================================
End Offer Section Css
==================================================*/
/*==================================================
Start FAQ Section Css
==================================================*/
.faq-section {
    background-color: var(--bg_color);
    position: relative;
    z-index: 1;
}
.faq-section::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 85px;
    background-image: url(/lp-asset/lp-images/faq-bg-vector.svg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}
.faq-title h2{
    font-size: 28px;
}
.faq-main h3 {
    padding-bottom: 8px;
}
.faq-main:not(:last-of-type) {
    padding-bottom: 30px;
}
@media only screen and (max-width: 1199.5px){
    .faq-title h2{
        font-size: 26px;
    }
}
@media only screen and (max-width: 1024.5px){
    .faq-title h2{
        font-size: 24px;
    }
}
@media only screen and (max-width: 991.5px){
    .faq-title h2{
        font-size: 22px;
    }
}
@media only screen and (max-width: 767.5px){
    .faq-title h2{
        font-size: 20px;
        text-align: center;
        padding-bottom: 30px;
    }
    .faq-main:not(:last-of-type) {
        padding-bottom: 20px;
    }
}
/*==================================================
End FAQ Section Css
==================================================*/
/*==================================================
Start Solution Section Css
==================================================*/
.solution-section {
    background-color: var(--main_color);
    position: relative;
}
.solution-img {
    position: relative;
    z-index: 1;
}
.solution-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.solution-img::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
}
.solution-main {
    position: absolute;
    z-index: 9;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
}
.solution-content {
    width: 100%;
    max-width: 820px;
    margin: 0 auto;
}
.solution-content h2, .solution-content h2 span, .solution-content h3, .solution-content p {
    color: var(--white_color);
}
.solution-content h2 {
    padding-bottom: 26px;
}
.solution-content h3 {
    padding-bottom: 10px;
}
@media only screen and (max-width: 991.5px){
    .solution-content h2 {
        padding-bottom: 16px;
    }
}
@media only screen and (max-width: 767.5px){
    .solution-main{
        position: unset;
        transform: unset;
        padding-top: 30px;
        padding-bottom: 50px;
    }
    .solution-content{
        max-width: 100%;
    }
}
/*==================================================
End Solution Section Css
==================================================*/